Jump to content

detentesensible

Members
  • Content Count

    10
  • Joined

  • Last visited

About detentesensible

  • Rank
    Candidate
  1. CQFD mon cher, CQFD..... merci Je signale entre autre que la version kpm5.0.0.183fr viens de sortir :bravo:
  2. Bien sur, ils vont régler ça rien que pour ma bouille, j'y crois comme au père Noêl.... :bf: Pas grave, pas besoin de ça pour être satisfait Merci à toi pour l'interet que tu as sur ce sujet. :ay: :offtopic:
  3. Ouai et même en pcv alors... :ap: Mais avant, il y a la lettre postale, le sms, la carte postale, le télégramme, le tamtam, et même le pigeon voyageur....mdrr :laugh3: pffff.....j'men tape, mare de batailler pour des conneries.... :ao: comme dirait l'autre...inch allah ! :pray:
  4. Salut à tous, Vous savez quoi ??.......a ce jour je n'ai reçu aucune réponce J'y suis allé fort, mais j'avais plus le choix ! Espérons que cela fasse bouger un peu les popotins...! :bm: En attendant Firefox ESR c'est pas mal.....
  5. En effet cela n'aurait pas été plus con de vous écouter.....
  6. Ca y est, je viens d'asseyer ce fameux Firefox 24.5 ESR, dernier en date, et j'ai aussi lu que le prochain sera pour dans 3 mois, la version 31.X a premiere vu .... Voici le lien de toutes les version téléchargables : http://ftp.mozilla.org/pub/mozilla.org/moz...refox/releases/ Grand merci a vous VIGEN !! :bravo:
  7. Ca fait des lustres que mon ton est des plus amical.....au bout d'un moment on s'enerve, et ça me parait justifié ! Je vais essayé la version ESR, dont j'ignore ce que ça veux dire, peut etre une version beta je suppose....enfin merci pour le tuyau l'ami :ay:
  8. Ca fait six mois que je suis poli........j'ai quand meme le droit de m'enerver non ??!!!! :angry:
  9. Salut à tous, Voila le mail que je viens d'envoyer au service technique, à votre avis.....ils vont se sortir les doigts ou pas ???? :angry: >>Bonjour, Ca fait la enième fois que je vous écrit concernant la non compatibilité de KPM à chaque maj de Firefox !!!!!!!! A cause de ça, par exemple, Google Map s'affiche mal du fait de manque de maj de mon navigateur !! Je me demande si vous lisez un peu le forum sur votre site, car il y a un ras le bol général, et en plus vous devez avoir perdu plein de clients a cause de cela, je l'ai vu a plusieurs reprise sur le forum.... je pense même a changer de crèmerie pour ma protection antivirus si vous voyez ou je veux en venir.....!! Apparemment vous aimez vous tirer une balle dans le pied ma parole !! Pour info il est hors de question que je change de navigateur, Firefox est de loin le meilleur ! Mais bordel vous attendez quoi pour sortir une version qui soit compatible automatiquement ??? Vos programmeurs sont si nuls que ça ??!! En tout cas nous avons le sentiments d'etre pris pour des cons volés !!! A bon entendeur.....<<
×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.